Hirdetés

üzenetek

hozzászólások


johnny.crunc
(újonc)

Mielőtt még más is úgy járna mint én: a 2009 előtti processzorok, (a fent említett core duo-k) legfeljebb az sse3 instruction setet tudják.
Az apex rögtön indításkor kivág mint a taknyot, mert vizsgálja hogy tud-e a proci legalább sse4-et. A 2008 utániakkal már nincs gond, tehát a W jelű xeonoktól kezdve.

üzenetek